#HATS Collection
obs_collection=des_y6_gold_collection
hats_primary_table_url=des_y6_gold
all_margins=des_y6_gold_5arcs
default_margin=des_y6_gold_5arcs
hats_builder=hats-import v0.7.1.dev4+g91d6b7dc5, hats v0.7.1
hats_creation_date=2025-11-14T00:20UTC
hats_estsize=1373448140
hats_release_date=2025-08-22
hats_version=v1.0
